/home/pere/src/debiancvs/pkg-discover/discover/trunk/sysdeps/stub/stubs.c(3)

NAME
/home/pere/src/debiancvs/pkg-discover/discover/trunk/sysdeps/stub/stubs.c - Stub system-dependent code.

SYNOPSIS

#include <config.h>
#include <sysdep.h>
#include <stdio.h>

  Functions
discover_sysdep_data_t * _discover_get_ata_raw (void)
discover_sysdep_data_t * _discover_get_pci_raw (void)
discover_sysdep_data_t * _discover_get_pcmcia_raw (void)
discover_sysdep_data_t * _discover_get_scsi_raw (void)
discover_sysdep_data_t * _discover_get_usb_raw (void)

Detailed Description

Stub system-dependent code. This file represents a dummy OS-dependent hardware interface. These routines are the skeleton structure that must be followed to allow Discover to operate on multiple architectures.

Definition in file stubs.c.

Author

Generated automatically by Doxygen for discover from the source code.